.typography a{
	font-size:12px;
}
.typography p{
	margin: 15px 0px;
}
.typography #header ul a{
	text-decoration:none;
	color:#000000;
	margin: 0px 15px;
}
.typography #header ul a:hover{
	text-decoration:underline;
	color:#28556b;
}
.typography #header_text p{
	font-size: 24px;
	color:#000000;
}
.typography #header_text a{color:#28556b;}
.typography #header_text a:hover{color:#c77e0c;}
.typography h1{
	color:#000000;
	font-size:14px;
	margin: 20px 0px 20px 0px;
}
.typography h2{
	color:#000000;
	font-size:12px;
	text-align:center;
	width:200px;
	margin: 10px 0px 15px 0px;
}
.typography #left a{color:#28556b;}
.typography #left a:hover{color:#c77e0c;}
.typography #right a{
	color:#c77e0c;
}
.typography #right a:hover{
	color:#85a157;
}